Class | RSS::Maker::RSS09::Textinput
In: | rss/maker/dublincore.rb rss/maker/0.9.rb
Parent: | Object

### Methods

to_rss

### Public Instance methods

to_rss(rss)

[Source]

    # File rss/maker/0.9.rb, line 205
            def to_rss(rss)
              textInput = Rss::Channel::TextInput.new
              set = setup_values(textInput)
              if set
                rss.channel.textInput = textInput
                setup_other_elements(rss)
              end
            end

[Validate]